div#bvi {
    width: 46%;
    position: relative;
    left: 180px;
}
.goog-te-gadget{ 
	float: right;
    margin: -28px 485px 0 0px;
}
@media screen and (max-width: 1024px) and (min-width: 980px){
	.bviButton{ display: none;}
}

#special-version-controls {
	display: none;
}

.bvislogo{
	display: none;
}
.bvillogo{
	display: none;
}
.bviButton{
	padding: 4px 0px 4px 0;    
	background: #e6282a;
    color: #ffffff;
    width: 47.4%;
    font-size: 15px;    
    cursor: pointer;
    border: 0px;
    /* left: 15px; */
    left: 114px;
    position: relative;
}

.bviPic{
	margin: 0 0 0 0;
    padding: 4px 2px 4px 3px;
    background: #4385b9;
    //width: 15.9%;
    font-size: 15px;
    color: white;
	cursor: pointer;
	border: 0px;
}
.bon{
	cursor: pointer;	
}
.bviA1{
	cursor: pointer;		
	background: white;
    padding: 3px 4px 2px 4px;
	border: 0px;
}
.bviA2{
	cursor: pointer;		
	background: white;
    padding: 3px 4px 2px 4px;
	border: 0px;
}
.bviA3{
	cursor: pointer;		
	background: white;
    padding: 3px 4px 2px 4px;
	border: 0px;
}
.bviA4{
	cursor: pointer;		
	background: white;
    padding: 3px 4px 2px 4px;
	border: 0px;
    margin-top: 4px;
}
.bviBlack{
	cursor: pointer;	
	padding: 1px 4px 1px 4px;
	font-size: 21px;
    border: 0px;
}
.bviBlue{
	cursor: pointer;	
	padding: 1px 4px 1px 4px;
	font-size: 21px;
    border: 0px;
}
.bviWhite{
	cursor: pointer;	
    padding: 1px 4px 1px 4px;
	font-size: 21px;
    border: 0px;
}
.bviCyan{
	cursor: pointer;	
    padding: 1px 4px 1px 4px;
	font-size: 21px;
    border: 0px;
}
.bviGreen{
	cursor: pointer;	
    padding: 1px 4px 1px 4px;
	font-size: 21px;
    border: 0px;
}
.bviButton:hover {
    color: #0a273e;
	background: #ffffff;
}

#cr_version_link{
	background: #2da8e8  !important;
	color: white !important;
	border: 0;
	padding: 4px 11px 3px 5px;
}
.bviBanners{
		display: none;
}
.bviSicons{
		display: none;
}
.bviFS{
		display: none;
}

/*================================classes after bvi=======================================*/
.page.bviRemaster table {
    border-color: black;
}
.page.bviRemaster .calc_title{
		color: inherit;
}
.page.bviRemaster td {
    background: inherit;
}
.page.bviRemaster .calc_input input{
		background: inherit;
		border: 1px solid;
		border-color: inherit;
		color: inherit;
}
.page.bviRemaster .calc_button input{
		background: inherit;
		border: 1px solid;
		border-color: inherit;
		color: inherit;
}
.page.bviRemaster .Zyc_main input{
		background: inherit;
		border: 1px solid;
		border-color: inherit;
		color: inherit;
}
.page.bviRemaster .Zyc_main select{
		background: inherit;
		border: 1px solid;
		border-color: inherit;
		color: inherit;
}
.page.bviRemaster .Zyc_main option{
		background: inherit;
		border: 1px solid;
		border-color: inherit;
		color: inherit;
}
.page.bviRemaster .Zyc_toptext {
    background: inherit;
}
.page.bviRemaster #collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed a{
		background: inherit;
		color: inherit;
		border: 0px;
}
.page.bviRemaster .goog-te-gadget{ 
    margin: 6px 0 0 0px;
}
.page.bviRemaster{
		background: white;
		color: black;	
}
.page.bviRemaster h1.title{
	color:black;
	}
.page.bviRemaster .breadcrumb{
	color: black;
	}
.page.bviRemaster .breadcrumb a{
	color: black;
	}
.not-front.bviRemaster div.content h3 a{
	color: black;
	text-decoration: underline;
	}
.not-front.bviRemaster div.content h3 {
	color: black;	
	}	
.not-front.bviRemaster div.content h4 a{
	color: black;
	text-decoration: underline;
	}
.not-front.bviRemaster div.content h4{
	color: black;	
	}	
.not-front.bviRemaster div.content li a{
	color: black;	
	text-decoration: underline;
}	
.page.bviRemaster h2{		
		color: black;	
}
.page.bviRemaster .button-2 a{
		color: black !important;
}
.page.bviRemaster .button-2 li{
list-style-type: none;
}
.page.bviRemaster #special-version-controls {
    position: fixed;
    background: #9aa5ad;
    top: 0;
    width: 100%;
    font-family: 'PT Sans Narrow',sans-serif;
    margin: 0 auto;
    text-align: center;
    height: 48px;
    line-height: 40px;
    z-index: 999999999;
	display: block;
}
.page.bviRemaster #special-version-controls div {
    font-family: 'PT Sans Narrow', sans-serif;
    display: inline;
    color: #000;
    margin: 0 30px 0 0;
    font-size: 18px;
}
#special-version-controls {
		display: none;
}
.page.bviRemaster table td{
		border-color: black;
}
.page.bviRemaster table tr td a{
	color: black;
	text-decoration: underline;
}
.not-front.bviRemaster a{
	color:black;
	text-decoration: underline;
}
.not-front.bviRemaster #br-logoh1{
		color: inherit;
		background-image: none;
		font-size: inherit;
}
.not-front.bviRemaster #branch-test-page .panel-col-first {    
    border-right: 0px !important;
}
.not-front.bviRemaster #branch-test {
    background-color: inherit;
	border-color: inherit;
    border: 2px solid !important; 
    border-radius: 0px;
}
.not-front.bviRemaster #header-branch{
		color: inherit;		
}
.not-front.bviRemaster #info-branch{
		color: inherit;
		background: none;		
}
.not-front.bviRemaster .br-h4{
		border-color: inherit;
}
.not-front.bviRemaster .panel-2col-stacked .panel-col-last{
		font-size: inherit;;
}

/*==============================================FONT A1==========================================*/
.page.bviA1 .Zyc_main input{font-size: 11px;}
.page.bviA1 .Zyc_main select{font-size: 11px;}
.page.bviA1 .Zyc_main option{font-size: 11px;}
.page.bviA1 .Zyc_down{font-size: 11px;}
	.page.bviA1 .Zyc_toptext{
	font-size: 13px;
}
.page.bviA1 .Zyc_main{
	font-size: 13px;
}
.page.bviA1 div.news_teaser{
		font-size: 13pt;	
}
.page.bviA1 .br-body {
    font-size: 16px;
    line-height: 26px;
}
.page.bviA1 #body-branch{
    font-size: 19px;
    line-height: 28px;
}
.page.bviA1 #header-branch{
		font-size: 16px;
}
.page.bviA1 ul.nice-menu-down{
	font-size: 14pt;	
}
.page.bviA1 ul.nice-menu-down li.menuparent{
	padding: 8px 13px 0px 0px;
}
.page.bviA1 .front-h2{
	font-size: 18px;
}
.page.bviA1 h2.news_title{
	font-size: 18pt;
}
.page.bviA1 .news_teaser .rtejustify{
	font-size: 13pt;
}
.page.bviA1 span.createdate{
	font-size: 10pt;
}
.page.bviA1 div.content{
	font-size: 12pt;
}
.page.bviA1 #footer-message{
	font-size: 14pt;
}
.page.bviA1 #mini-panel-main_2_col .panel-col-last .inside .button-2{
	font-size: 17px;	
}
.page.bviA1 .bviBanners a{
		font-size: 20px !important;	
}
.page.bviA1 .bviSicons a {  
    font-size: 20px !important;
}
.page.bviA1 .bviFS a {    
    font-size: 20px !important;
}
.page.bviA1 .bvislogo {    
    font-size: 19px !important;
	margin: 0 0 0 321px !important;
}
.page.bviA1 .bvillogo {    
    font-size: 81px !important;
}
.not-front.bviA1 h1.title{
	font-size: 20pt;
	}
.not-front.bviA1 .breadcrumb{
	font-size: 10pt;
	}
.not-front.bviA1 #content-area, .region-content-top, .region-highlight{
		font-size: 13px;
}
.not-front.bviA1 div.content h3{
	font-size: 16pt;
	}
/*==============================================FONT A2==========================================*/
.page.bviA2 .Zyc_main input{font-size: 13px;}
.page.bviA2 .Zyc_main select{font-size: 13px;}
.page.bviA2 .Zyc_main option{font-size: 13px;}
.page.bviA2 .Zyc_down{font-size: 13px;}
.page.bviA2 .Zyc_toptext{
	font-size: 15px;
}
.page.bviA2 .Zyc_main{
	font-size: 15px;
}
.page.bviA2 div.news_teaser{
		font-size: 15pt;	
}
.page.bviA2 .br-body {
    font-size: 18px;
    line-height: 28px;
}
.page.bviA2 #body-branch{
    font-size: 21px;
    line-height: 30px;
}
.page.bviA2 #header-branch{
		font-size: 18px;
}
.page.bviA2 ul.nice-menu-down{
	font-size: 16pt;	
}
.page.bviA2 ul.nice-menu-down li.menuparent{
	padding: 10px 50px 0px 0px;
}
.page.bviA2 .front-h2{
	font-size: 20px;
}
.page.bviA2 h2.news_title{
	font-size: 20pt;
}
.page.bviA2 .news_teaser .rtejustify{
	font-size: 15pt;
}
.page.bviA2 span.createdate{
	font-size: 12pt;
}
.page.bviA2 div.content{
	font-size: 14pt;
}
.page.bviA2 #footer-message{
	font-size: 16pt;
}
.page.bviA2 #mini-panel-main_2_col .panel-col-last .inside .button-2{
	font-size: 19px;	
}
.page.bviA2 .bviBanners a{
		font-size: 22px !important;	
}
.page.bviA2 .bviSicons a {  
    font-size: 22px !important;
}
.page.bviA2 .bviFS a {    
    font-size: 22px !important;
}
.page.bviA2 .bvislogo {    
    font-size: 21px !important;
	margin: 0 0 0 295px !important;
}
.page.bviA2 .bvillogo {    
    font-size: 83px !important;
}
.page.bviA2 .main_body_ge .nav_top_ge .nice-menu-down{
		height: 80px;
}
.page.bviA2 #mini-panel-main_2_col .panel-col-last .inside .button-2 ul{
		padding: 0 0 0 1em;
}
.page.bviA2 .views-field-tid .field-content{
	font-size: 13px;	
}
.not-front.bviA2 div.content{
	line-height: 25px;
	}
.not-front.bviA2 h1.title{
	font-size: 22pt;
	}	
.not-front.bviA2 .breadcrumb{
	font-size: 11pt;
	}
.not-front.bviA2 #content-area, .region-content-top, .region-highlight{
		font-size: 14px;
}
.not-front.bviA2 div.content h3{
	font-size: 18pt;
	}
/*==============================================FONT A3==========================================*/
.page.bviA3 .Zyc_main input{font-size: 15px;}
.page.bviA3 .Zyc_main select{font-size: 15px;}
.page.bviA3 .Zyc_main option{font-size: 15px;}
.page.bviA3 .Zyc_down{font-size: 15px;}
.page.bviA3 .Zyc_toptext{
	font-size: 17px;
}
.page.bviA3 .Zyc_main{
	font-size: 17px;
}
.page.bviA3 div.news_teaser{
	font-size: 17pt;	
}
.page.bviA3 .br-body {
    font-size: 20px;
    line-height: 30px;
}
.page.bviA3 #body-branch{
    font-size: 23px;
    line-height: 32px;
}
.page.bviA3 #header-branch{
		font-size: 20px;
}
.page.bviA3 ul.nice-menu-down{
	font-size: 18pt;	
}
.page.bviA3 ul.nice-menu-down li.menuparent{
	padding: 10px 50px 0px 0px;
}
.page.bviA3 .front-h2{
	font-size: 22px;
}
.page.bviA3 h2.news_title{
	font-size: 22pt;
}
.page.bviA3 .news_teaser .rtejustify{
	font-size: 17pt;
	    line-height: 35px;
}
.page.bviA3 span.createdate{
	font-size: 14pt;
}
.page.bviA3 div.content{
	font-size: 16pt;
}
.page.bviA3 #footer-message{
	font-size: 18pt;
}
.page.bviA3 #mini-panel-main_2_col .panel-col-last .inside .button-2{
	font-size: 21px;	
}
.page.bviA3 .bviBanners a{
		font-size: 24px !important;	
}
.page.bviA3 .bviSicons a {  
    font-size: 24px !important;
}
.page.bviA3 .bviFS a {    
    font-size: 24px !important;
}
.page.bviA3 .bvislogo {    
    font-size: 23px !important;
	margin: 0 0 0 275px !important;
	float: left;
}
.page.bviA3 .bvillogo {    
    font-size: 85px !important;
}
.page.bviA3 .main_body_ge .nav_top_ge .nice-menu-down{
		height: 82px;
}
.page.bviA3 #mini-panel-main_2_col .panel-col-last .inside .button-2 ul{
		padding: 0 0 0 1em;
}
.page.bviA3 .views-field-tid .field-content{
	font-size: 15px;	
}
.not-front.bviA3 div.content{
	line-height: 30px;
	}
.not-front.bviA3 h1.title{
	font-size: 24pt;
	}
.not-front.bviA3 .breadcrumb{
	font-size: 12pt;
	}
.not-front.bviA3 #content-area, .region-content-top, .region-highlight{
		font-size: 15px;
}
.not-front.bviA3 div.content h3{
	font-size: 20pt;
	}
/*==============================================FONT A4==========================================*/
.page.bviA4 .Zyc_main input{font-size: 17px; width: 305px !important;}
.page.bviA4 .Zyc_main select{font-size: 17px; width: 305px !important;}
.page.bviA4 .Zyc_main option{font-size: 17px;}
.page.bviA4 .Zyc_down{font-size: 17px;}
.page.bviA4 .Zyc_toptext{
	font-size: 19px;
}
.page.bviA4 .Zyc_main{
	font-size: 19px;
}
.page.bviA4 div.news_teaser{
	font-size: 19pt;	
}
.page.bviA4 .br-body {
    font-size: 22px;
    line-height: 32px;
}
.page.bviA4 #header-branch{
		font-size: 22px;
}
.page.bviA4 #body-branch{
    font-size: 25px;
    line-height: 34px;
}
.page.bviA4 ul.nice-menu-down{
	font-size: 20pt;	
}
.page.bviA4 ul.nice-menu-down li.menuparent{
	padding: 10px 50px 0px 0px;
}
.page.bviA4 .front-h2{
	font-size: 24px;
}
.page.bviA4 h2.news_title{
	font-size: 24pt;
}
.page.bviA4 .news_teaser .rtejustify{
	font-size: 19pt;
	    line-height: 40px;
}
.page.bviA4 span.createdate{
	font-size: 16pt;
}
.page.bviA4 div.content{
	font-size: 18pt;
}
.page.bviA4 #footer-message{
	font-size: 20pt;
}
.page.bviA4 #mini-panel-main_2_col .panel-col-last .inside .button-2{
	font-size: 23px;	
}
.page.bviA4 .bviBanners a{
		font-size: 26px !important;	
}
.page.bviA4 .bviSicons a {  
    font-size: 26px !important;
}
.page.bviA4 .bviFS a {    
    font-size: 26px !important;
}
.page.bviA4 .bvislogo {    
    font-size: 25px !important;
	margin: 0 0 0 240px !important;
	float:left;
}
.page.bviA4 .bvillogo {    
    font-size: 87px !important;
}
.page.bviA4 .main_body_ge .nav_top_ge .nice-menu-down{
		height: 84px;
}
.page.bviA4 #mini-panel-main_2_col .panel-col-last .inside .button-2 ul{
		padding: 0 0 0 1em;
}
.page.bviA4 .views-field-tid .field-content{
	font-size: 17px;	
}

.page.bviA4 .main_body_ge .footer_ge p{
		line-height: 30px;
}

.not-front.bviA4 div.content{
	line-height: 30px;
	}
.not-front.bviA4 h1.title{
	font-size: 26pt;
	}
.not-front.bviA4 .breadcrumb{
	font-size: 13pt;
	}	
.not-front.bviA4 #content-area, .region-content-top, .region-highlight{
		font-size: 16px;
}	
.not-front.bviA4 div.content h3{
	font-size: 22pt;
	}
/*==============================================header==========================================*/
.page.bviRemaster .header_ge{
	background-image: none;
	    margin-top: 280px;
		height: 44px;
		min-height: 44px;
}
.page.bviRemaster .header_ge .bviButton{
	display: none;
}
.page.bviRemaster .header_ge .logourltop{
	display: none;	
}
/*==============================================Main menu==========================================*/
.page.bviRemaster .main_body_ge .nav_top_ge .nice-menu-down{
	border: 2px solid #000000;
	background: white;
}
.page.bviRemaster .main_body_ge .nav_top_ge .nice-menu-down li{
	color: black;
	background: white;
}
.page.bviRemaster .main_body_ge .nav_top_ge .nice-menu-down li a{
	color: black;
	margin: 0;
}
.page.bviRemaster .main_body_ge .nav_top_ge ul.nice-menu-down li.menuparent:hover{
background: gray;	
}
.page.bviRemaster .main_body_ge .nav_top_ge ul.nice-menu-down li a:hover{
background: gray;	
}
.page.bviRemaster .main_body_ge .nav_top_ge ul.nice-menu li{
		background-color: white;
}
.page.bviRemaster .main_body_ge .nav_top_ge ul.nice-menu-down ul{
		border: 2px solid black;
}
.page.bviRemaster .main_body_ge .nav_top_ge ul.nice-menu-down li ul li ul{
		left: 17.1em;
}
.page.bviRemaster .main_body_ge .nav_top_ge ul.nice-menu ul li ul li{
		left: 0px;
}

/*==================================main-2pals=======================================================*/
.page.bviRemaster .main_body_ge #block-panels_mini-main_2_col{
		border-top: 0px;
}
.page.bviRemaster .main_body_ge .body_ge{
		background-color: white;		
}
.page.bviRemaster .main_body_ge .body_ge .front-h2{
		border-bottom: 0px;
		background-color: white;
}
.page.bviRemaster .main_body_ge .body_ge #mini-panel-main_2_col .panel-col-last .inside .button-2{
		box-shadow: none;
		border: 1px solid black;
}
.page.bviRemaster .main_body_ge .body_ge .panel-2col .panel-col-first{
		border-right: 2px solid black;
}
.page.bviRemaster .main_body_ge .body_ge .news1 {
    display: none;
}
.page.bviRemaster  #square{
    display: none;
}
.page.bviRemaster  #square2{
    display: none;
}
.page.bviRemaster .main_body_ge .body_ge .front_news_panel .views-field-tid .field-content a{
		color: black;
		border: 0px;
		background: white;
}
.page.bviRemaster .main_body_ge #links a{
		color: black;
}
.page.bviRemaster .main_body_ge .createdate{
		color: black;
}
.page.bviRemaster .main_body_ge .more-link a{
		color: black;
}


/*=====================================footer=======================================================*/
.page.bviRemaster .main_body_ge .footer_ge {
    
    background: white; 
    border: 2px solid black;  	
}
.page.bviRemaster .main_body_ge .footer_ge p{
	color: black;
}
/*=======================================picturesOnOff=============================================*/
.page.bvipicOnOff .bvislogo{
	display: block;
    margin: 0 0 0 350px;
    padding: 0 0 0 0;
    position: inherit;
    top: -150px;
    font-size: 17px;
}
.page.bvipicOnOff .bvillogo{
	display: block;
    margin: -70px 0 0 350px;
    padding: 0 0 0 0;
    position: inherit;
    top: -170px;
    font-size: 79px;
	text-decoration: none;
}
.not-front.bvipicOnOff .bvillogo{
	top: -165px;
}
.page.bvipicOnOff .bvillogo a:hover{
	text-decoration: none !important;
}
.page.bvipicOnOff .bvillogo a{
	color: black;
	text-decoration: none !important;
}
.page.bvipicOnOff img{
		display: none;
}
.page.bvipicOnOff div#views-nivo-slider-featured_slider-block_1{
		display: none;
}
.page.bvipicOnOff div#views-nivo-slider-idelogic_slider-default{
		display: none;
}
.page.bvipicOnOff .bviBanners{
	display: block;
    margin: -190px 0 0 120px;
    border: 1px solid black;
    width: 62.5%;
    text-align: center;
    font-weight: 600;
}
.page.bvipicOnOff .bviBanners a{
	color: black;
	font-size: 18px;
}
.page.bvipicOnOff .bviBanners a:hover{
		text-decoration: underline;
}
.page.bvipicOnOff .bviSicons{
	display: block;
    margin: -35px 0 0 120px;    
    width: 62.5%;
    text-align: center;
    font-weight: 600;
}
.page.bvipicOnOff .bviSicons a{
	color: black;
	font-size: 18px;
}
.page.bvipicOnOff .bviSicons a:hover{
		text-decoration: underline;
}
.page.bvipicOnOff .bviSicons div{
		padding: 0 0 10px 0;
}
.page.bvipicOnOff .bviFS{
	display: block;
    margin: -10px 0 0 140px;    
    width: 62.5%;
    text-align: left;
    font-weight: 600;
}
.page.bvipicOnOff .bviFS a{
	color: black;
	font-size: 18px;
}
.page.bvipicOnOff .bviFS a:hover{
		text-decoration: underline;
}
.page.bvipicOnOff .bviFS div{
		padding: 0 0 10px 0;
}
.not-front.bviRemaster .panel-2col-stacked .panel-col-last{
		width: 48.9%;
}
/*=====================BLACK===============================*/
.not-front.bviBlack a{
	color: white;
	text-decoration: underline;
}
.page.bviBlack table{
		border-color: white;
}
.page.bviBlack table td{
		border-color: white;
}
.page.bviBlack table tr td a{
	color: white;
	text-decoration: underline;
}
.page.bviBlack .bvislogo{
	color: white;
}
.page.bviBlack h1.title{
	color:white;
	}
.page.bviBlack .breadcrumb{
	color: white;
	}
.page.bviBlack .breadcrumb a{
	color: white;
	}
.not-front.bviBlack div.content h3 a{
	color: white;
	text-decoration: underline;
	}
.not-front.bviBlack div.content h3{
	color: white;	
	}
	.not-front.bviBlack div.content h4 a{
	color: white;
	text-decoration: underline;
	}
.not-front.bviBlack div.content h4{
	color: white;	
	}
.not-front.bviBlack div.content li a{
	color: white;	
	text-decoration: underline;
}	
.page.bviBlack .bvillogo a{
	color: white;
}
.page.bviBlack{
	background: black;
		color: white;
}
.page.bviBlack h2{		
		color: white;	
}
.page.bviBlack .button-2 a{
		color: white !important;
}
.page.bviBlack .main_body_ge .nav_top_ge .nice-menu-down{
	border: 2px solid white;
	background: black;
}
.page.bviBlack .main_body_ge .nav_top_ge .nice-menu-down li{
	color: white;
	background: black;
}
.page.bviBlack .main_body_ge .nav_top_ge .nice-menu-down li a{
	color: white;
	margin: 0;
}
.page.bviBlack .main_body_ge .nav_top_ge ul.nice-menu-down li.menuparent:hover{
background: gray;	
}
.page.bviBlack .main_body_ge .nav_top_ge ul.nice-menu-down li a:hover{
background: gray;	
}
.page.bviBlack .main_body_ge .nav_top_ge ul.nice-menu li{
		background-color: black;
}
.page.bviBlack .main_body_ge .nav_top_ge ul.nice-menu-down ul{
		border: 2px solid white;
}
.page.bviBlack .main_body_ge .body_ge{
		background-color: black;		
}
.page.bviBlack .main_body_ge .body_ge .front-h2{
		border-bottom: 0px;
		background-color: black;
}
.page.bviBlack .main_body_ge .body_ge #mini-panel-main_2_col .panel-col-last .inside .button-2{
		box-shadow: none;
		border: 1px solid white;
}
.page.bviBlack .main_body_ge .body_ge .panel-2col .panel-col-first{
		border-right: 2px solid white;
}
.page.bviBlack .main_body_ge .body_ge .front_news_panel .views-field-tid .field-content a{
		color: white;
		border: 0px;
		background: black;
}
.page.bviBlack .main_body_ge #links a{
		color: white;
}
.page.bviBlack .main_body_ge .createdate{
		color: white;
}
.page.bviBlack .main_body_ge .more-link a{
		color: white;
}
.page.bviBlack .main_body_ge .footer_ge {
    
    background: black; 
    border: 2px solid white;  	
}
.page.bviBlack .main_body_ge .footer_ge p{
	color: white;
}
.page.bviBlack #mini-panel-main_2_col .panel-col-last .inside .button-2{
		background: black;
}
.page.bviBlack .bviBanners{
	border: 1px solid white;
}
.page.bviBlack .bviBanners a{
	color: white;
}
.page.bviBlack .bviSicons a{
	color: white;
}
.page.bviBlack .bviFS a{
	color: white;
}

/*=====================White===============================*/
.not-front.bviWhite a{
	color: black;
	text-decoration: underline;
}
.page.bviWhite table{
	border-color: black;
}

.page.bviWhite table td{
		border-color: black;
}
.page.bviWhite table tr td a{
	color: black;
	text-decoration: underline;
}
.page.bviWhite .bvislogo{
	color: black;
}
.page.bviWhite h1.title{
	color: black;
	}
.page.bviWhite .breadcrumb{
	color: black;
	}
.page.bviWhite .breadcrumb a{
	color: black;
	}
.not-front.bviWhite div.content h3 a{
	color: black;
	text-decoration: underline;
	}
.not-front.bviWhite div.content h3{
	color: black;	
	}
.not-front.bviWhite div.content h4 a{
	color: black;
	text-decoration: underline;
	}
.not-front.bviWhite div.content h4{
	color: black;	
	}	
.not-front.bviWhite div.content li a{
	color: black;	
	text-decoration: underline;
}
.page.bviWhite .bvillogo a{
	color: black;
}
.page.bviWhite{
	background: white;
		color: black;
}
.page.bviWhite h2{		
		color: black;	
}
.page.bviWhite .button-2 a{
		color: black !important;
}
.page.bviWhite .main_body_ge .nav_top_ge .nice-menu-down{
	border: 2px solid black;
	background: white;
}
.page.bviWhite .main_body_ge .nav_top_ge .nice-menu-down li{
	color: black;
	background: white;
}
.page.bviWhite .main_body_ge .nav_top_ge .nice-menu-down li a{
	color: black;
	margin: 0;
}
.page.bviWhite .main_body_ge .nav_top_ge ul.nice-menu-down li.menuparent:hover{
background: gray;	
}
.page.bviWhite .main_body_ge .nav_top_ge ul.nice-menu-down li a:hover{
background: gray;	
}
.page.bviWhite .main_body_ge .nav_top_ge ul.nice-menu li{
		background-color: white;
}
.page.bviWhite .main_body_ge .nav_top_ge ul.nice-menu-down ul{
		border: 2px solid black;
}
.page.bviWhite .main_body_ge .body_ge{
		background-color: white;		
}
.page.bviWhite .main_body_ge .body_ge .front-h2{
		border-bottom: 0px;
		background-color: white;
}
.page.bviWhite .main_body_ge .body_ge #mini-panel-main_2_col .panel-col-last .inside .button-2{
		box-shadow: none;
		border: 1px solid black;
}
.page.bviWhite .main_body_ge .body_ge .panel-2col .panel-col-first{
		border-right: 2px solid black;
}
.page.bviWhite .main_body_ge .body_ge .front_news_panel .views-field-tid .field-content a{
		color: black;
		border: 0px;
		background: white;
}
.page.bviWhite .main_body_ge #links a{
		color: black;
}
.page.bviWhite .main_body_ge .createdate{
		color: black;
}
.page.bviWhite .main_body_ge .more-link a{
		color: black;
}
.page.bviWhite .main_body_ge .footer_ge {
    
    background: white; 
    border: 2px solid black;  	
}
.page.bviWhite .main_body_ge .footer_ge p{
	color: black;
}
.page.bviWhite #mini-panel-main_2_col .panel-col-last .inside .button-2{
		background: white;
}
.page.bviWhite .bviBanners{
	border: 1px solid black;
}
.page.bviWhite .bviBanners a{
	color: black;
}
.page.bviWhite .bviSicons a{
	color: black;
}
.page.bviWhite .bviFS a{
	color: black;
}

/*=====================Blue===============================*/
.not-front.bviBlue a{
	color: #063462;
	text-decoration: underline;
}
.page.bviBlue table{
	border-color: #063462;
}
.page.bviBlue table td{
		border-color: #063462;
}
.page.bviBlue table tr td a{
	color: #063462;
	text-decoration: underline;
}
.page.bviBlue .bvislogo{
	color: #063462;
}
.page.bviBlue h1.title{
	color: #063462;
	}
.page.bviBlue .breadcrumb{
	color: #063462;
	}
.page.bviBlue .breadcrumb a{
	color: #063462;
	}
.not-front.bviBlue div.content h3 a{
	color: #063462;
	text-decoration: underline;
	}
.not-front.bviBlue div.content h3{
	color: #063462;	
	}
.not-front.bviBlue div.content h4 a{
	color: #063462;
	text-decoration: underline;
	}
.not-front.bviBlue div.content h4{
	color: #063462;	
	}	
.not-front.bviBlue div.content li a{
	color: #063462;	
	text-decoration: underline;
}
.page.bviBlue .bvillogo a{
	color: #063462;
}
.page.bviBlue{
	background: #9dd1ff;
		color: #063462;
}
.page.bviBlue h2{		
		color: #063462;	
}
.page.bviBlue .button-2 a{
		color: #063462 !important;
}
.page.bviBlue .main_body_ge .nav_top_ge .nice-menu-down{
	border: 2px solid #063462;
	background: #9dd1ff;
}
.page.bviBlue .main_body_ge .nav_top_ge .nice-menu-down li{
	color: #063462;
	background: #9dd1ff;
}
.page.bviBlue .main_body_ge .nav_top_ge .nice-menu-down li a{
	color: #063462;
	margin: 0;
}
.page.bviBlue .main_body_ge .nav_top_ge ul.nice-menu-down li.menuparent:hover{
background: gray;	
}
.page.bviBlue .main_body_ge .nav_top_ge ul.nice-menu-down li a:hover{
background: gray;	
}
.page.bviBlue .main_body_ge .nav_top_ge ul.nice-menu li{
		background-color: #9dd1ff;
}
.page.bviBlue .main_body_ge .nav_top_ge ul.nice-menu-down ul{
		border: 2px solid #063462;
}
.page.bviBlue .main_body_ge .body_ge{
		background-color: #9dd1ff;		
}
.page.bviBlue .main_body_ge .body_ge .front-h2{
		border-bottom: 0px;
		background-color: #9dd1ff;
}
.page.bviBlue .main_body_ge .body_ge #mini-panel-main_2_col .panel-col-last .inside .button-2{
		box-shadow: none;
		border: 1px solid #063462;
}
.page.bviBlue .main_body_ge .body_ge .panel-2col .panel-col-first{
		border-right: 2px solid #063462;
}
.page.bviBlue .main_body_ge .body_ge .front_news_panel .views-field-tid .field-content a{
		color: #063462;
		border: 0px;
		background: #9dd1ff;
}
.page.bviBlue .main_body_ge #links a{
		color: #063462;
}
.page.bviBlue .main_body_ge .createdate{
		color: #063462;
}
.page.bviBlue .main_body_ge .more-link a{
		color: #063462;
}
.page.bviBlue .main_body_ge .footer_ge {
    
    background: #9dd1ff; 
    border: 2px solid #063462;  	
}
.page.bviBlue .main_body_ge .footer_ge p{
	color: #063462;
}
.page.bviBlue #mini-panel-main_2_col .panel-col-last .inside .button-2{
		background: #9dd1ff;
}
.page.bviBlue .bviBanners{
	border: 1px solid #063462;
}
.page.bviBlue .bviBanners a{
	color: #063462;
}
.page.bviBlue .bviSicons a{
	color: #063462;
}
.page.bviBlue .bviFS a{
	color: #063462;
}

/*=====================Cyan===============================*/
.not-front.bviCyan a{
	color: #4d4b43;
	text-decoration: underline;
}
.page.bviCyan table{
	border-color: #4d4b43;
}
.page.bviCyan table td{
		border-color: #4d4b43;
}
.page.bviCyan table tr td a{
	color: #4d4b43;
	text-decoration: underline;
}
.page.bviCyan .bvislogo{
	color: #4d4b43;
}
.page.bviCyan h1.title{
	color: #4d4b43;
	}
.page.bviCyan .breadcrumb{
	color: #4d4b43;
	}
.page.bviCyan .breadcrumb a{
	color: #4d4b43;
	}
.not-front.bviCyan div.content h3 a{
	color: #4d4b43;
	text-decoration: underline;
	}
.not-front.bviCyan div.content h3{
	color: #4d4b43;	
	}
.not-front.bviCyan div.content h4 a{
	color: #4d4b43;
	text-decoration: underline;
	}
.not-front.bviCyan div.content h4{
	color: #4d4b43;	
	}	
.not-front.bviCyan div.content li a{
	color: #4d4b43;	
	text-decoration: underline;
}
.page.bviCyan .bvillogo a{
	color: #4d4b43;
}
.page.bviCyan{
	background: #f7f3d6;
		color: #4d4b43;
}
.page.bviCyan h2{		
		color: #4d4b43;	
}
.page.bviCyan .button-2 a{
		color: #4d4b43 !important;
}
.page.bviCyan .main_body_ge .nav_top_ge .nice-menu-down{
	border: 2px solid #4d4b43;
	background: #f7f3d6;
}
.page.bviCyan .main_body_ge .nav_top_ge .nice-menu-down li{
	color: #4d4b43;
	background: #f7f3d6;
}
.page.bviCyan .main_body_ge .nav_top_ge .nice-menu-down li a{
	color: #4d4b43;
	margin: 0;
}
.page.bviCyan .main_body_ge .nav_top_ge ul.nice-menu-down li.menuparent:hover{
background: gray;	
}
.page.bviCyan .main_body_ge .nav_top_ge ul.nice-menu-down li a:hover{
background: gray;	
}
.page.bviCyan .main_body_ge .nav_top_ge ul.nice-menu li{
		background-color: #f7f3d6;
}
.page.bviCyan .main_body_ge .nav_top_ge ul.nice-menu-down ul{
		border: 2px solid #4d4b43;
}
.page.bviCyan .main_body_ge .body_ge{
		background-color: #f7f3d6;		
}
.page.bviCyan .main_body_ge .body_ge .front-h2{
		border-bottom: 0px;
		background-color: #f7f3d6;
}
.page.bviCyan .main_body_ge .body_ge #mini-panel-main_2_col .panel-col-last .inside .button-2{
		box-shadow: none;
		border: 1px solid #4d4b43;
}
.page.bviCyan .main_body_ge .body_ge .panel-2col .panel-col-first{
		border-right: 2px solid #4d4b43;
}
.page.bviCyan .main_body_ge .body_ge .front_news_panel .views-field-tid .field-content a{
		color: #4d4b43;
		border: 0px;
		background: #f7f3d6;
}
.page.bviCyan .main_body_ge #links a{
		color: #4d4b43;
}
.page.bviCyan .main_body_ge .createdate{
		color: #4d4b43;
}
.page.bviCyan .main_body_ge .more-link a{
		color: #4d4b43;
}
.page.bviCyan .main_body_ge .footer_ge {
    
    background: #f7f3d6; 
    border: 2px solid #4d4b43;  	
}
.page.bviCyan .main_body_ge .footer_ge p{
	color: #4d4b43;
}
.page.bviCyan #mini-panel-main_2_col .panel-col-last .inside .button-2{
		background: #f7f3d6;
}
.page.bviCyan .bviBanners{
	border: 1px solid #4d4b43;
}
.page.bviCyan .bviBanners a{
	color: #4d4b43;
}
.page.bviCyan .bviSicons a{
	color: #4d4b43;
}
.page.bviCyan .bviFS a{
	color: #4d4b43;
}

/*=====================Green===============================*/
.not-front.bviGreen a{
	color: #a9e444;
	text-decoration: underline;
}
.page.bviGreen table{
	border-color: #a9e444;
}
.page.bviGreen table td{
		border-color: #a9e444 ;
}
.page.bviGreen table tr td a{
	color: #a9e444;
	text-decoration: underline;
}
.page.bviGreen .bvislogo{
	color: #a9e444;
}
.page.bviGreen h1.title{
	color: #a9e444;
	}
.page.bviGreen .breadcrumb{
	color: #a9e444;
	}
.page.bviGreen .breadcrumb a{
	color: #a9e444;
	}
.not-front.bviGreen div.content h3 a{
	color: #a9e444;
	text-decoration: underline;
	}
.not-front.bviGreen div.content h3 {
	color: #a9e444;	
	}	
.not-front.bviGreen div.content h4 a{
	color: #a9e444;
	text-decoration: underline;
	}
.not-front.bviGreen div.content h4 {
	color: #a9e444;	
	}		
.not-front.bviGreen div.content li a{
	color: #a9e444;	
	text-decoration: underline;
}
.page.bviGreen .bvillogo a{
	color: #a9e444;
}
.page.bviGreen{
	background: #3b2716;
		color: #a9e444;
}
.page.bviGreen h2{		
		color: #a9e444;	
}
.page.bviGreen .button-2 a{
		color: #a9e444 !important;
}
.page.bviGreen .main_body_ge .nav_top_ge .nice-menu-down{
	border: 2px solid #a9e444;
	background: #3b2716;
}
.page.bviGreen .main_body_ge .nav_top_ge .nice-menu-down li{
	color: #a9e444;
	background: #3b2716;
}
.page.bviGreen .main_body_ge .nav_top_ge .nice-menu-down li a{
	color: #a9e444;
	margin: 0;
}
.page.bviGreen .main_body_ge .nav_top_ge ul.nice-menu-down li.menuparent:hover{
background: gray;	
}
.page.bviGreen .main_body_ge .nav_top_ge ul.nice-menu-down li a:hover{
background: gray;	
}
.page.bviGreen .main_body_ge .nav_top_ge ul.nice-menu li{
		background-color: #3b2716;
}
.page.bviGreen .main_body_ge .nav_top_ge ul.nice-menu-down ul{
		border: 2px solid #a9e444;
}
.page.bviGreen .main_body_ge .body_ge{
		background-color: #3b2716;		
}
.page.bviGreen .main_body_ge .body_ge .front-h2{
		border-bottom: 0px;
		background-color: #3b2716;
}
.page.bviGreen .main_body_ge .body_ge #mini-panel-main_2_col .panel-col-last .inside .button-2{
		box-shadow: none;
		border: 1px solid #a9e444;
}
.page.bviGreen .main_body_ge .body_ge .panel-2col .panel-col-first{
		border-right: 2px solid #a9e444;
}
.page.bviGreen .main_body_ge .body_ge .front_news_panel .views-field-tid .field-content a{
		color: #a9e444;
		border: 0px;
		background: #3b2716;
}
.page.bviGreen .main_body_ge #links a{
		color: #a9e444;
}
.page.bviGreen .main_body_ge .createdate{
		color: #a9e444;
}
.page.bviGreen .main_body_ge .more-link a{
		color: #a9e444;
}
.page.bviGreen .main_body_ge .footer_ge {
    
    background: #3b2716; 
    border: 2px solid #a9e444;  	
}
.page.bviGreen .main_body_ge .footer_ge p{
	color: #a9e444;
}
.page.bviGreen #mini-panel-main_2_col .panel-col-last .inside .button-2{
		background: #3b2716;
}
.page.bviGreen .bviBanners{
	border: 1px solid #a9e444;
}
.page.bviGreen .bviBanners a{
	color: #a9e444;
}
.page.bviGreen .bviSicons a{
	color: #a9e444;
}
.page.bviGreen .bviFS a{
	color: #a9e444;
}